# Edit this Script to custom the filter: AWK Script 2
# Edite este "Script" para personalizar o comportamento do filtro: Script AWK 2

BEGIN {

	ORS=""

	searchFor = "\\"
	replaceBy = "/"
}
{
	print "Replaced \\ by / \n" 
	line = $0 
	for(i = 1; i <= length(line); i++) {
		character = substr(line, i, 1)
		if (character == searchFor) {
			print replaceBy
		} else {
			print character
		}
	}	
	print "\n"

}